import { MainLayout } from "@/layout/MainLayout/MainLayout";
import Link from "next/link";

export default async function Home() {
  return (
    <MainLayout currentPage="/about/" title="About" subtitle="abtmtr.link v9">
      <img className="headerImage" src="/headers/about.png" alt="ABOUT"></img>
      <h1>abtmtr.link</h1>
      <p>Created by <b>MeowcaTheoRange</b></p>
      <p>Licensed under the <Link href="https://git.abtmtr.link/MeowcaTheoRange/KarkatPublicLicense/src/branch/master/LICENSE-v2.2" target="_blank">Karkat Public License (KKPL) v2.2</Link>.</p>
      <p><Link href="https://www.creativefabrica.com/product/renogare/" target="_blank">Renogare</Link> font by Graphite</p>
      <p><Link href="https://fonts.google.com/specimen/Lexend+Deca" target="_blank">Lexend Deca</Link> font from Google Fonts</p>
    </MainLayout>
  )
}