import { MainLayout } from "@/layout/MainLayout/MainLayout";
import Link from "next/link";

export default async function Home() {
  return (
    <MainLayout currentPage="/oao/" title="Opinions and Objections">
      <img className="headerImage" src="/headers/oao.png" alt="OPINIONS & OBJECTIONS"></img>
      <p>As a sentient, living being with thoughts, I have opinions on certain things. Here are mine.</p>
      <ul>
        <li>
          <p>
            <b>I don't mind Chromium-based browsers.</b> Google is evil, sure, but I think it's good to design for what's popular. Plus, I like using Vivaldi over Firefox.
            Vivaldi crashes less <i>(except when I open a private tab for some reason)</i>, works smoothly, is incredibly customizable, and even though it's not open source, the community is small enough where I can get a reasonable amount of dynamic contact with the creators/maintainers.
          </p>
          <p>Really, it's all a matter of personal opinion. (oh my gosh like the page name !!!)</p>
        </li>
        <li>
          <p>
            <b>I do mind it when people don't put a CW certain things.</b> USpol, lewdness, that kind of thing.
          </p>
        </li>
      </ul>
      <p>More may be coming soon.</p>
    </MainLayout>
  )
}