

export interface JSONUserTable {
  id: string;
  instance: string;
  username: string;
  admin: boolean;
  url: string;
  banned: boolean;
  joined: string;
}

export interface JSONTokenTable {
  id: string;
  owner: string;
  created: string;
  expires: string;
}

export interface JSONJamTable {
  id: string;
  author_id: string;
  name: string;
  description: string;
  date_start: string;
  date_end: string;
  created: string;
  theme: string;
  theme_description: string;
}

export interface JSONContentTable {
  id: string;
  author_id: string;
  jam_id: string;
  name: string;
  description: string;
  url: string;
  submitted: string;
  winner: boolean;
}

export interface JSONJudgementTable {
  id: string;
  author_id: string;
  content_id: string;
  content: string;
  published: string;
}